@charset "utf-8";
/* CSS Document */
html, body{
	background-image:url(/img/bg_body.jpg);
	background-repeat:repeat-y;
	background-position:center;
	margin:0;
	padding:0;
	height:100%;
}

body{
	font: 12px Georgia, "Times New Roman", Times, serif;
	background-color: #fff;
	color:#4f5152;
}

img{
	border: none;
}

p{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

ul li{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

ol li{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

h1{
	font-weight:normal;
	color:#3970a7;
	font-size:22px;
	margin-top:0;
}

h2{
	color:#3970a7;
}

h3{
	color:#336699;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
}

.hr{
	width:100%;
	height:12px;
	background-image:url(/img/bg_top_line.png);
	background-repeat:repeat-x;
	margin-top:10px;
}

.hr_gr{
	width:100%;
	height:12px;
	background-image:url(/img/slicer.png);
	background-repeat:repeat-x;
	margin-top:10px;
	margin-bottom:10px;
}

.btn{
	background-image:url(/img/bg_button.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:6px;
	width:94px;
	text-align:center;
	cursor:pointer;
}

.btn2{
	background-image:url(/img/bg_button2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:8px;
	width:120px;
	height:32px;
	text-align:center;
	cursor:pointer;
}

#partsrc{
	border:none;
	background:transparent;
	height:23px;
	color:#4f5152;
}

#partition_id{
	width:220px;
}

#auditory_id{
	width:220px;
}

#form_id{
	width:220px;
}

#genre_id{
	width:220px;
}

#style_id{
	width:220px;
}

#knfield_id{
	width:220px;
}

#sctype_id{
	width:220px;
}

#lupa{
	position:absolute;
	top:0px;
	right:20px;
	cursor:pointer;
}

#srcpart{
	position:relative;
	background:url(/img/bg_field2.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:24px;
	padding-left:3px;
}

#srcpart3{
	position:relative;
	background:url(/img/bg_field3.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:24px;
	padding-left:3px;
}

.goback{
	padding:5px;
	background-color:#316ba5;
	width:70px;
	text-align:center;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
}
.openFullList{
	padding:5px;
	background-color:#316ba5;
	width:70px;
	text-align:center;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
}
.slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	color:#4e5051;
	font-weight:bold;
}

.slogan a{
	color:#3970a7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
}

.slogan a:hover{
	text-decoration:none;
}

.clients{
	color:#336699;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
}

.src_field{
	width:115px;
	height:15px;
	color:#4f5152;
	border:none;
}

.slink{
	color:#4f5152;
	text-decoration:underline;
}

a:hover.slink{
	text-decoration:none;
}

.letter{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#4e5051;
	text-decoration:none;
	font-weight:bold;
}

a:hover.letter{
	color:#369;
}

.prodauth{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

a:hover.prodauth{
	text-decoration:none;
}

.markblock{
	display:none;
}

.menuLink{
	color:#2b82d9;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

.menuLink2{
	color:#2b82d9;
	text-decoration:underline;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
}

a:hover.menuLink2{
	text-decoration:none;
}

.lftMenuLink{
	color:#2b82d9;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
}

a:hover.lftMenuLink{
	text-decoration:underline;
}

.menuCont{
	position:relative;
	width:100%;
}

.submenuBlock{
	position:absolute;
	display:none;
	z-index:1500;
}

.submenuLink{
	color:#8a8b8c;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
}

a:hover.submenuLink{
	color:#2b82d9;
}

.more{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	color:#369;
	font-weight:bold;
	text-decoration:none;
}

a:hover.more{
	text-decoration:underline;
}

.rek{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#fff;
	text-decoration:underline;
}

ul.newsGroup{
    padding-left:5px;
    list-style-type:disc;
	margin-left:0;
    list-style:none;
}

ul.newsGroup li{
    background:url(/img/bullet.png) no-repeat;
	background-position:left 10px;
    padding-left:20px;
    padding-bottom:15px;
    padding-top:5px;
}

ul.newsGroup li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#4e5051;
	font-size:17px;
}

ul.newsGroup li a:hover{
	text-decoration:none;
}

ul.newsGroup li p a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	color:#369;
	font-weight:bold;
	text-decoration:none;
}

ul.newsGroup li p a:hover{
	text-decoration:underline;
}

p.crumbs{
	margin-top:0;
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}

p.crumbs a{
	color:#4f5152;
}

p.crumbs a:hover{
	text-decoration:none;
}

.nDate{
	color:#3970a7;
	font-weight:bold;
}

.tblColTitle{
	color:#fff;
	font-weight:bold;
}

.authName{
	color:#3970a7;
	text-decoration:underline;
	font-size:12px;
}

a:hover.authName{
	text-decoration:none;
	color: #f70;
}

.information{
	color:#3970a7;
	text-decoration:underline;
}

a:hover.information{
	text-decoration:none;
	color: #f70;
}

.pagination{
	margin-top:0;
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

a:hover.pagination{
	text-decoration:none;
}

.srcTitle{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

.edition{
	width:100%;
	border:solid 1px #297BCD;
	padding:3px;
	margin-bottom:5px;
}

.flip{
	display:none;
}

.actfl{
	display:block;
}

.letterblock{
	border:solid 2px #316BA5;
	width:250px;
	height:150px;
	margin:10px;
	float:left;
	background-color:#EBF5FF;
	position:relative;
}

.letterblock .letterauth{
	position:absolute;
	left:0px;
	top:0px;
	width:250px;
	height:150px;
	text-align:left;
}

.letterblock .letterauth ul{
	list-style:none;
	margin:0;
	padding:20px 0 0 0;
}

.letterblock .letterauth ul li{
	margin:0;
	padding-left:10px;
}

.letterblock .letterinside{
	position:absolute;
	left:30px;
	top:0px;
	color:#C6DAEE;
	font-size:120px;
	opacity: 1;
}

.letterblock .letterauth ul li a{
	color:#4f5152;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-decoration:none;
}

.letterblock .letterauth ul li a:hover{
	text-decoration:underline;
}




